(TeX-add-style-hook
 "thesis_KBS"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("report" "11pt" "a4paper" "twoside" "openright")))
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("fontenc" "T1") ("inputenc" "latin1" "utf8") ("babel" "ngerman" "english") ("hyperref" "colorlinks=false" "unicode=true" "pdfborder={0 0 0}") ("natbib" "sort&compress" "square" "comma" "numbers") ("caption" "bf" "small")))
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "report"
    "rep11"
    "ifthen"
    "inputenc"
    "fontenc"
    "babel"
    "bibgerm"
    "fancyhdr"
    "lmodern"
    "amsmath"
    "amssymb"
    "amsthm"
    "amsfonts"
    "hyperref"
    "natbib"
    "typearea"
    "caption"
    "parskip")
   (TeX-add-symbols
    '("M" 1)
    '("V" 1)
    "setdraft"
    "grad"
    "generatetitle"
    "startTextChapters"
    "type"
    "dept"
    "signline"
    "signcity"
    "submitdate"
    "shorttitle"
    "cleardoublepage"
    "firstSupervisor"
    "secondSupervisor"
    "thirdSupervisor"
    "email"
    "closing")
   (LaTeX-add-environments
    '("prefacesection" 1)
    "liste"
    "listeDP"
    "Liste")
   (LaTeX-add-counters
    "sprache"
    "coffee"
    "mytype"
    "encoding"
    "bstyle")))

