#!/bin/bash

if ["$1" == '']
then
    echo "Error: No gnuplot script specified."
    exit 128
fi

gnuplot $1

for file in *.svg ; do
    echo $file
    filename="${file%.*}"
    pdfname=$filename.pdf
    inkscape $file --export-pdf=$pdfname
    pdfcrop $pdfname $pdfname
#    rm $file
done
	    
